/* ---------------------------------------------------------------------------------
   file-start: stc/chameleon/layout.css 
*/

BODY,HTML{margin:0;padding:0}ABBR,BLOCKQUOTE,CODE,DD,DL,DT,FIELDSET,FORM,H1,H2,H3,H4,H5,H6,LI,OL,P,PRE,TD,UL{margin:0;padding:0;border:0;font-weight:400;font-size:1em}TABLE{margin-top:0;margin-bottom:0;padding:0;border:0;font-weight:400;font-size:1em}A{text-decoration:none}OL,UL{list-style:none}A IMG{border:0}ARTICLE,ASIDE,FOOTER,HEADER,NAV,SECTION{display:block;zoom:1}.b-watering-commentator{position:absolute}.j-c-head:after,.j-c-nav-list:after,.j-c:after,.j-comments-pages:after,.j-e-buttons:after,.j-e-nav-list:after,.j-e:after,.j-header-user:after,.j-l-alpha-content-inner:after,.j-l-alpha-content:after,.j-l-beta-inner:after,.j-l-beta:after,.j-l-comments:after,.j-l-content-inner:after,.j-l-content:after,.j-l-footer:after,.j-l-header:after,.j-l-page:after,.j-page-nav:after,.j-w-calendar-nav-inner:after,.j-w-calendar-nav:after,.j-w-content:after,.j-w:after{content:" ";display:table;clear:both;width:100%}.j-beta-w,.j-c-head,.j-e-nav-list,.j-l-alpha-content,.j-l-alpha-content-inner,.j-l-beta-inner,.j-l-comments,.j-l-content,.j-l-content-inner,.j-l-header,.j-l-header-inner,.j-nav,.j-p-calendar-place-sidebar,.j-page-nav,.j-w-calendar-nav,.j-w-calendar-nav-inner,.j-w-header-image{zoom:1}.j-nav{clear:both;position:relative}.j-user-pic IMG{display:block;//display:inline;margin:0 auto}.ya-context{margin-top:40px}.j-p-resize-all-images .j-e-text IMG:not(.i-ljpoll-results-bar),.j-p-resize-images-without-sizes .j-e-text IMG:not([width]):not([height]),.j-w-profile-image IMG:not([width]):not([height]){height:auto;max-width:100%}.lj_embedcontent{max-width:100%}.j-l-wrapper{min-width:1000px}.j-l-page{margin:0 auto}.j-l-alpha{float:right;width:100%}.j-p-layout-wt .j-l-alpha{float:left}.j-l-header,.j-l-header-inner{position:relative}.j-l-alpha-header{float:none;width:auto}.j-p-layout-wt .j-l-alpha-header{width:auto}.j-header-nav,.j-header-nav .j-journal-nav-item{float:left}.j-header-user-pic{float:right}.j-p-hide-header-upic .j-header-user-pic{display:none}.j-user-hgroup{clear:left}.j-l-footer,.j-w-header-image{clear:both}.j-page-nav{position:relative}.j-page-nav-item{position:relative;z-index:10}.j-page-nav-item-prev{float:left}.j-page-nav-item-next{float:right}.j-page-nav-item-totop{position:absolute;left:0;z-index:8;width:100%;text-align:center}.j-l-beta{word-wrap:break-word}.j-w-profile IMG{max-width:100%;height:auto}.j-p-tagcloud .j-w-item{display:inline;margin:0 5px 0 0}.j-p-tagcloud .j-w-item-size-5{font-size:25px}.j-p-tagcloud .j-w-item-size-4{font-size:18px}.j-p-tagcloud .j-w-item-size-3{font-size:16px}.j-p-tagcloud .j-w-item-size-2{font-size:12px}.j-p-tagcloud .j-w-item-size-1{font-size:10px}.j-p-social-networks-only .j-w-title{display:none}.j-calendar-table{clear:both;width:100%;border-collapse:collapse}.j-p-calendar-place-sidebar,.j-w-calendar-nav{clear:both}.j-p-calendar-place-page{float:left;width:30.6%;height:15.5em;margin:0 0 30px 4%}.j-p-calendar-column-1{margin-left:0}.j-w-calendar-nav{line-height:1}.j-w-calendar-month{float:left}.j-w-calendar-year{float:right}#js .j-w-calendar-next,#js .j-w-calendar-prev{position:relative;display:inline-block;width:5px;cursor:pointer}.disabled{cursor:default!important}.j-w-calendar-month-name,.j-w-calendar-year-name{padding:0 5px;vertical-align:bottom;text-transform:capitalize}.j-w-calendar-arr{position:relative;display:block;width:0;border-style:solid;border-color:transparent #005D8E;font:0/0 sans-serif}.j-w-calendar-prev .j-w-calendar-arr{border-width:5px 5px 5px 0}.j-w-calendar-next .j-w-calendar-arr{border-width:5px 0 5px 5px}.disabled .j-w-calendar-arr{border-color:transparent #82b3cf}.j-calendar-table .other SPAN{display:none}.j-e-date{display:block}.j-e-user{float:right;width:auto;margin:0 0 0 10px}.j-p-userpic-left .j-e-user{float:left;margin:0 10px 0 0}.j-e-user-name{max-width:120px}.j-e-text LI{margin-bottom:5px}.j-e-text OL LI{list-style-type:decimal;list-style-position:inside}.j-e-text UL LI{list-style-type:disc;list-style-position:inside}.j-e-text BLOCKQUOTE{margin:5px 20px;font-style:italic}.j-e-text P{margin:15px 0}.j-e-nav{clear:both}.j-e-nav-item{float:left}.j-p-hide-meta .j-e-currents,.j-p-hide-upic .j-e-user-pic,.j-p-hide-upic .j-p-no-username{display:none}.j-e-buttons{text-align:center}.j-comments-nav,.j-readcomments-nav{clear:both;margin:10px 0;text-align:center}.j-comments-nav-item{display:inline}.j-comments-pages{text-align:center}.j-comments-prev-post{float:left}.j-comments-next-post{float:right}.j-comments-pages-container{text-align:center;display:inline-block;//display:inline;//zoom:1}.j-comments-pages-list,.j-comments-pages-next,.j-comments-pages-prev{display:inline-block;vertical-align:top;//display:inline;//zoom:1}.j-comments-pages-list{max-width:30em}.j-comments-pages-item{display:inline;padding:0 5px}.j-c{float:none;clear:both}.j-c-partial{min-width:250px}.j-c-full{min-width:450px}.j-p-c-screened{opacity:.5;transition:all .5s}.j-p-c-screened:hover{opacity:1}.j-c-head{position:relative}.j-c-user-pic{float:left;margin-right:10px}.j-c-date{display:block}.j-c-nav{margin-top:10px}.j-c-nav-list{float:left;clear:both;width:100%}.j-c-nav-item{float:right;margin-left:10px}.j-p-hide-comment-controls .j-c-controls{position:absolute;top:0;right:0}.j-c-controls IMG{vertical-align:middle}.j-p-hide-comment-controls .j-c-controls,.j-p-hide-comment-controls .j-c-user-ip{display:none}.j-c-spam .j-p-hide-comment-controls .j-c-controls,.j-p-hide-comment-controls:hover .j-c-controls{display:block}.j-p-hide-comment-controls:hover .j-c-user-ip{display:inline}@media screen and (max-device-width:1024px){.j-p-hide-comment-controls .j-c-controls{display:block}.j-p-hide-comment-controls .j-c-user-ip{display:inline}}#prop_picture_keyword{margin-left:5px}#postform TABLE{width:100%}#postform TD[align=right],#qrform TD[align=right]{padding-right:5px}#postform TD[align=right]{font-weight:700}#commenttext{width:100%}.j-month-nav,.j-years-nav{text-align:center}.j-years-nav-item{display:inline;padding:0 7px}.j-calendar-table TD{text-align:center}.j-p-promo-on .j-e:first-child,.j-p-promo-on H2+.j-e{margin-bottom:35px!important}.appwidget-journalpromo{margin-bottom:40px}

/* file-end: stc/chameleon/layout.css 
----------------------------------------------------------------------------------*/
/* ---------------------------------------------------------------------------------
   file-start: stc/chameleon/icons/default/icons-theme.css 
*/

/* Social icons
------------------------------------------*/  

/* ---- In header ---- */ 

.j-p-social-networks-header .j-w-social-networks-nav {
    border: 0 solid red;
    }
.j-p-menu-inheader_top .j-l-header .j-w-social-networks-nav-small,
.j-p-menu-inheader_top .j-l-header .j-w-social-networks-nav-big,
.j-p-menu-inheader_bottom .j-l-header .j-w-social-networks-nav-small,
.j-p-menu-inheader_bottom .j-l-header .j-w-social-networks-nav-big {
    position: absolute;
    z-index: 10;
    right: 0px;
    }
.j-l-header .j-w-social-networks-nav-text {
    position: relative;
    z-index: 10;
    float: right;
    margin: 0 20px;
    }

.j-p-menu-in_beta .j-l-header .j-w-social-networks-nav-small,
.j-p-menu-in_beta .j-l-header .j-w-social-networks-nav-big {
    margin-bottom: 10px;
    }
    .j-p-menu-in_beta .j-l-header .j-social-networks-nav-small,
    .j-p-menu-in_beta .j-l-header .j-social-networks-nav-big {
        float: right;
        width: auto;
        }

/* ---- In beta ---- */ 

.j-w-profile .j-w-social-networks-nav {
    float: left;
    clear: both;
    width: 100%;
    margin-top: 10px;
    }
.j-w-summary .j-w-item {
    margin-bottom: 5px;
    } 

/* ---- Common ---- */ 

.j-p-social-networks-header .j-social-networks-nav-item {
    margin: 0 0 0 5px;
    }
.j-p-social-networks-profile .j-social-networks-nav-item {
    margin: 0 5px 0 0;
    } 
    .j-p-social-networks-profile .j-social-networks-nav-item:last-child {
        margin: 0;
        }  
.j-social-networks-nav-text .j-social-networks-nav-item {
    margin: 0 0 3px 0;
    } 
.j-social-networks-nav-small LI,
.j-social-networks-nav-big LI {
    float: left;
    }   
.j-social-networks-nav-small A,
.j-social-networks-nav-big A {
    display: block;
    overflow: hidden;
    text-indent: -1000px;
    }    
    .j-social-networks-nav-small A {
        width: 16px;
        height: 16px;
        }
    .j-social-networks-nav-big A {
        width: 32px;
        height: 32px;
        }
.j-social-networks-nav-text A {
    padding-left: 24px;
    }     
.j-social-networks-nav-item {
    background: url(/chameleon/icons/default/icons.png?v=24898) 0 0 no-repeat;
    }

/* ---- Small ---- */ 

.j-nav-item-rss-small {
    background-position: -50px 0;
    }
.j-nav-item-add-small {
    background-position: -50px -50px;
    } 
.j-nav-item-vk-small {
    background-position: -50px -100px;
    }  
.j-nav-item-fb-small {
    background-position: -50px -150px;
    }
.j-nav-item-tw-small {
    background-position: -50px -200px;
    } 
/* ---- Text ---- */ 

.j-nav-item-rss-text {
    background-position: -50px 2px;
    }
.j-nav-item-add-text {
    background-position: -50px -48px;
    } 
.j-nav-item-vk-text {
    background-position: -50px -98px;
    }  
.j-nav-item-fb-text {
    background-position: -50px -148px;
    }
.j-nav-item-tw-text {
    background-position: -50px -198px;
    }   
/* ---- Big ---- */

.j-nav-item-rss-big {
    background-position: 0 0;
    } 
.j-nav-item-add-big {
    background-position: 0 -50px;
    } 
.j-nav-item-vk-big {
    background-position: 0 -100px;
    }  
.j-nav-item-fb-big {
    background-position: 0 -150px;
    }
.j-nav-item-tw-big {
    background-position: 0 -200px;
    }    
 

/* file-end: stc/chameleon/icons/default/icons-theme.css 
----------------------------------------------------------------------------------*/
